Jump to content

TheFancyShotgun

Members
  • Content Count

    4
  • Joined

  • Last visited

About TheFancyShotgun

  • Rank
    New Member
  1. I ended up getting it to work. After getting the Not Enough Ids mod and adding/removing other mods It wasn't reading as modded anymore a while later I realized I was putting the whole modpack file in the zip (modpack contents>modpack>modpack.zip) instead of the correct way (Modpack Contents> modpack.zip) and that's why it stopped reading it as modded. But anyway I ended up getting it to work, Thanks for your help.
  2. I completely removed (to my knowledge) all of the stuff for Immersive vehicles and it's still not wanting to work properly. Should I try getting rid of the railroading too?
  3. For the .jar part, a lot of the tutorials were a bit confusing and I just thought that's what i was supposed to use (seeing it worked after making a few tweaks as well as the .jar suffix swap. So I'm guessing the pack being a .jar had no relation to the function.) I'll swap it back over to .zip and root around and delete the duplicates and try it again. (Edit>) I changed it over to .zip and looked around for the duplicate train stuff but I only found the one folder (IRLegacy) and most of the stuff in it didn't seem like duplicates. also I tried booting it up again and it was crashing as soo
  4. I've been working on a mod pack for a couple days now and every time it came to test it through Technic it has failed. After countless times of showing up as a generic 1.12.2 vanilla game, I finally managed to get it to read as modded (lack of .jar suffix and wrong forge version) and after getting all the duplicate mods out and getting the rest of them compatible, it finally starts to load longer than any time I've tried. But of course the pack crashes at the 2/7 loading mark. Spending a good deal of hours trying to get this to work just for it to stop abruptly as usual when I think it's going
×
×
  • Create New...